<?xml version="1.0" encoding="UTF-8"?>
<planningData xmlns="soc.solarorbiter.org" xsi:schemaLocation="soc.solarorbiter.org IOR_schema.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<commandRequests>
    <header formatVersion="01" type="IOR">
        <genTime>2020-184T14:53:56Z</genTime>
        <validityRange type="absoluteTime">
            <startTime>2020-195T00:00:00Z</startTime>
            <stopTime>2020-195T23:59:59Z</stopTime>
        </validityRange>
    </header>
    <header2 EFECSVersion="02" ICDVersion="v1_1" IORVersion="4" IORorSlotNumberInSTP="01" MIBVersion="20200624M17620PFMS001" TMCVersion="02" VSTP_slot_count="0" instrument="SSWA" missionSTP="104" planningCycle="S"/>
    <occurrenceList author="C Anekallu and G Watson,SWA" count="14" creationTime="2020-182T11:03:59Z">
        <sequence name="AIAF106A">
            <observationID>SSWA_021A_000_000_don2_111</observationID>
            <uniqueID>SSWA_S104_F01_000001</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-195T00:00:00Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF034A">
            <observationID>SSWA_021A_000_000_don2_111</observationID>
            <uniqueID>SSWA_S104_F01_000002</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-195T00:00:01Z</actionTime>
            </executionTime>
            <parameterList count="36">
                <parameter name="XF034A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="XF034A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">1E</value>
                </parameter>
                <parameter name="XF034A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">E0</value>
                </parameter>
                <parameter name="XF034A04" position="4">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="XF034A05" position="5">
                    <value radix="Hexadecimal" representation="Raw">3A</value>
                </parameter>
                <parameter name="XF034A06" position="6">
                    <value radix="Hexadecimal" representation="Raw">E1</value>
                </parameter>
                <parameter name="XF034A07" position="7">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF034A08" position="8">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="XF034A09" position="9">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="XF034A10" position="10">
                    <value radix="Hexadecimal" representation="Raw">A8</value>
                </parameter>
                <parameter name="XF034A11" position="11">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="XF034A12" position="12">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="XF034A13" position="13">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="XF034A14" position="14">
                    <value radix="Hexadecimal" representation="Raw">1E</value>
                </parameter>
                <parameter name="XF034A15" position="15">
                    <value radix="Hexadecimal" representation="Raw">14</value>
                </parameter>
                <parameter name="XF034A16" position="16">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="XF034A17" position="17">
                    <value radix="Hexadecimal" representation="Raw">3A</value>
                </parameter>
                <parameter name="XF034A18" position="18">
                    <value radix="Hexadecimal" representation="Raw">E1</value>
                </parameter>
                <parameter name="XF034A19" position="19">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF034A20" position="20">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="XF034A21" position="21">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="XF034A22" position="22">
                    <value radix="Hexadecimal" representation="Raw">A8</value>
                </parameter>
                <parameter name="XF034A23" position="23">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="XF034A24" position="24">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="XF034A25" position="25">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="XF034A26" position="26">
                    <value radix="Hexadecimal" representation="Raw">02</value>
                </parameter>
                <parameter name="XF034A27" position="27">
                    <value radix="Hexadecimal" representation="Raw">70</value>
                </parameter>
                <parameter name="XF034A28" position="28">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="XF034A29" position="29">
                    <value radix="Hexadecimal" representation="Raw">3A</value>
                </parameter>
                <parameter name="XF034A30" position="30">
                    <value radix="Hexadecimal" representation="Raw">E1</value>
                </parameter>
                <parameter name="XF034A31" position="31">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF034A32" position="32">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="XF034A33" position="33">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="XF034A34" position="34">
                    <value radix="Hexadecimal" representation="Raw">A8</value>
                </parameter>
                <parameter name="XF034A35" position="35">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="XF034A36" position="36">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF105A">
            <observationID>SSWA_021A_000_000_don2_111</observationID>
            <uniqueID>SSWA_S104_F01_000003</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-195T00:00:06Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF110A">
            <observationID>SSWA_021A_000_000_don2_111</observationID>
            <uniqueID>SSWA_S104_F01_000004</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-195T04:05:00Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF114A">
            <observationID>SSWA_021A_000_000_don2_111</observationID>
            <uniqueID>SSWA_S104_F01_000005</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-195T04:05:02Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF112A">
            <observationID>SSWA_021A_000_000_don2_111</observationID>
            <uniqueID>SSWA_S104_F01_000006</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-195T04:05:04Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF066A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_7RRN_113</observationID>
            <uniqueID>SSWA_S104_F01_000007</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-195T04:10:10Z</actionTime>
            </executionTime>
            <parameterList count="1">
                <parameter name="XF066A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">0614</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF066B">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_7RRN_113</observationID>
            <uniqueID>SSWA_S104_F01_000008</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-195T04:30:10Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF061A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_7RRN_113</observationID>
            <uniqueID>SSWA_S104_F01_000009</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-195T04:30:12Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF067A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_7RRN_113</observationID>
            <uniqueID>SSWA_S104_F01_000010</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-195T07:00:00Z</actionTime>
            </executionTime>
            <parameterList count="3">
                <parameter name="XF067A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">051E</value>
                </parameter>
                <parameter name="XF067A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">07AD</value>
                </parameter>
                <parameter name="XF067A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">0614</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF063A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_7RRN_113</observationID>
            <uniqueID>SSWA_S104_F01_000011</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-195T08:45:25Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF065A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_7RRN_113</observationID>
            <uniqueID>SSWA_S104_F01_000012</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-195T08:45:33Z</actionTime>
            </executionTime>
            <parameterList count="1">
                <parameter name="XF065A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">0614</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF113A">
            <observationID>SSWA_021A_000_000_don2_111</observationID>
            <uniqueID>SSWA_S104_F01_000013</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-195T08:55:21Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF111A">
            <observationID>SSWA_021A_000_000_don2_111</observationID>
            <uniqueID>SSWA_S104_F01_000014</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-195T08:55:23Z</actionTime>
            </executionTime>
        </sequence>
    </occurrenceList>
</commandRequests>
</planningData>
