<?xml version="1.0" encoding="UTF-8"?>
<planningData xmlns="soc.solarorbiter.org" xsi:schemaLocation="soc.solarorbiter.org IOR_schema.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<commandRequests>
    <header formatVersion="01" type="IOR">
        <genTime>2020-184T14:53:56Z</genTime>
        <validityRange type="absoluteTime">
            <startTime>2020-197T00:00:00Z</startTime>
            <stopTime>2020-197T23:59:59Z</stopTime>
        </validityRange>
    </header>
    <header2 EFECSVersion="02" ICDVersion="v1_1" IORVersion="4" IORorSlotNumberInSTP="03" MIBVersion="20200624M17620PFMS001" TMCVersion="02" VSTP_slot_count="0" instrument="SSWA" missionSTP="104" planningCycle="S"/>
    <occurrenceList author="C Anekallu and G Watson,SWA" count="4" creationTime="2020-182T11:04:09Z">
        <sequence name="AIAF033A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_rhHt_113;SSWA_021A_IDF_112_7RRN_113;SSWA_021A_IDF_112_WtCp_113</observationID>
            <uniqueID>SSWA_S104_F03_000001</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-197T04:34:33Z</actionTime>
            </executionTime>
            <parameterList count="5">
                <parameter name="XF033A01" position="1">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A02" position="2">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A03" position="3">
                    <value radix="Decimal" representation="Raw">2416</value>
                </parameter>
                <parameter name="XF033A04" position="4">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="XF033A05" position="5">
                    <value radix="Decimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF067A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_7RRN_113</observationID>
            <uniqueID>SSWA_S104_F03_000002</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-197T07:00:00Z</actionTime>
            </executionTime>
            <parameterList count="3">
                <parameter name="XF067A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">051E</value>
                </parameter>
                <parameter name="XF067A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">07AD</value>
                </parameter>
                <parameter name="XF067A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">0614</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF033A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_rhHt_113;SSWA_021A_IDF_112_7RRN_113;SSWA_021A_IDF_112_WtCp_113</observationID>
            <uniqueID>SSWA_S104_F03_000003</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-197T12:34:33Z</actionTime>
            </executionTime>
            <parameterList count="5">
                <parameter name="XF033A01" position="1">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A02" position="2">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A03" position="3">
                    <value radix="Decimal" representation="Raw">2416</value>
                </parameter>
                <parameter name="XF033A04" position="4">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="XF033A05" position="5">
                    <value radix="Decimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF032A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_rhHt_113;SSWA_021A_IDF_112_7RRN_113;SSWA_021A_IDF_112_WtCp_113</observationID>
            <uniqueID>SSWA_S104_F03_000004</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-197T20:34:33Z</actionTime>
            </executionTime>
            <parameterList count="5">
                <parameter name="XF032A01" position="1">
                    <value radix="Decimal" representation="Raw">4800</value>
                </parameter>
                <parameter name="XF032A02" position="2">
                    <value radix="Decimal" representation="Raw">4800</value>
                </parameter>
                <parameter name="XF032A03" position="3">
                    <value radix="Decimal" representation="Raw">2416</value>
                </parameter>
                <parameter name="XF032A04" position="4">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="XF032A05" position="5">
                    <value radix="Decimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </sequence>
    </occurrenceList>
</commandRequests>
</planningData>
